<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="styles_BA.css">
    <title>Bande Annonce</title>
</head>
<body>
    <header>
        <h1>Bande Annonce</h1>
        <nav>
            <ul>
                <li>
                    <a href="accueil.html">Accueil</a>
                </li>
                <li>
                    <a href="">Saisons</a>
                </li>
                <li>
                    <a href="index.html">Personnages</a>
                </li>
                <li>
                    <a href="./bande_annonce.html">Bande Annonce</a>
                </li>
                <li>
                    <a href="">Boutique</a>
                </li>
            </ul>
        </nav>
    </header>
    <main>
        <div>
            <video controls>
                <source src="./Scorpion_bande_annonce.mp4"type="video/mp4">
            </video>
        </div>
        <aside>
            <section>
                <h2>Nouvelles</h2>
                <p>La série Scorpion à malheureusement été annulée apres 4 saisons car son audience baissait terriblement.</p>
            </section>
            <section>
                <h2>Réseaux sociaux</h2>
                <ul>
                    <li>
                        <a href="https://fr-fr.facebook.com/">Facebook</a>
                    </li>
                    <li>
                        <a href="https://twitter.com/?lang=fr">Twitter</a>
                    </li>
                </ul>
            </section>
            <section>
                <h2>Contact</h2>
                <div>
                    <p>Avignon Théo</p>
                    <p>contact@exemple.com</p>
                </div>
            </section>
        </aside>
    </main>
    <footer>
        <p>Avignon Théo</p>
    </footer>
</body>
</html>